BODY
{
	background: #7b869c;
	font-family: "verdana";
}
TD
{
	font-size: x-small;
	background: #7b869c;
	padding: 0;
}
.mainFrame
{
	width: 800px;
	border: 0;
	border-collapse: collapse;
}
.frameTable2
{
	border: 0;
	border-collapse: collapse;
}
.menuTable
{
	border: 0;
	border-collapse: collapse;
	width: 105px;
}
.menuHeading
{
	background: #6699cc;
	color: #ffffff;
	padding: 3px;
}
.menuText
{
	font-size: xx-small;
	background: #ffffff;
	padding: 3px;
}
.mainTable
{
	border: 0;
	padding: 2px;
	width: 100%;
	border-collapse: collapse;
    color: #ffffff;
}
.mainHeading
{
	padding: 2px;
	border-bottom-style: solid;
	border-color: #00FFFF;
	border-bottom-width: 1px;
	font-weight: bold;
}
.productName
{
	font-size: x-large;
	font-weight: bold;
}
.mainText
{
	padding: 2px;
}
.mainAd
{
	padding: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFF00;
    color: #ffffff;
}
.whatsNewText
{
	margin-top: 0;
}
.curpage
{
	font-weight: bold;
	color: #0000ff;
}
.youAreHere
{
	font-size: xx-small;
	color: #ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: #C0C0C0;
	border-collapse: collapse;
}
A:link
{
	color: #003399;
}
A:visited
{
	color: #800080;
}
A:hover
{
	color: #ff3300;
}
